Run of multiarch-fixes for packagekit-qt

Try this locally (using the lintian-brush package):

debcheckout packagekit-qt
cd packagekit-qt
apply-multiarch-hints